
@media only screen and (max-width:1200px) {
	.man_np {
	margin-top: -60px;
}
}

@media only screen and (max-width:992px) {
	.t_ic {
	font: 11px OpenSansRegular, sans-serif;
	padding-left: 7px;
	line-height: 1.3;
}



 .text1 {
	font: 28px OpenSansExtraBold, sans-serif;
	line-height: 1.2;
	margin-top: 40px;
}

.block_price {
	width: 204px;
	height: 204px;
	background-color: #fff;
	border-radius: 150px;
	text-align: center;
	position: absolute;
	right: 0px;
	top: 230px;
	padding-top: 72px;
}
.cont3_sect1 {
	margin-top: 30px;
}

.form1 {
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	margin-top: 20px;
	background: rgba(255,255,255,0.09);
	border-radius: 10px;
	border: 1px solid rgba(255,255,255,0.15);
	text-align: center;
	padding: 55px 30px 40px;
}

.sect1 {
	background-image: url(../images/bg_1.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height: auto;
	padding-top: 30px;
	background-size: cover;
	padding-bottom: 60px;
}

.sect2 {
	padding: 40px 0 30px;
}

.img_why {
	margin-right: 10px;
	margin-left: 0;
	max-width: 90px;
}

.list_haract li {
	display: flex;
	list-style-type: none;
	font: 14px OpenSansRegular, sans-serif;
	color: #565656;
	margin-bottom: 13px;
}

.preim3_1 {
	margin-top: -50px;
}

.man_np {
	margin-top: 0;
}

.t2_dostavka {
	font: 22px aAvanteLtNrThin, sans-serif;
	color: #2a292f;
	text-transform: uppercase;
	margin-bottom: 18px;
}





.block_podarok {
    position: static;
}

.cont3_sect1 {
	margin-top: 0;
}


}

@media only screen and (max-width:768px) {
	.comment {
  height: 100%!important;
  }
  
  .block_podarok {
	position: static;
	color: #edff40;
	left: 0;
	right: 0;
	text-align: center;
	bottom: -110px;
	z-index: 1000;
}
  
  .sect1 {
	background-image: url(../images/bg_1.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height: auto;
	padding-top: 16px;
	background-size: cover;
	padding-bottom: 40px;
}
.text1 {
	font: 20px OpenSansExtraBold, sans-serif;
	line-height: 1.2;
	margin-top: 20px;
}

.product {
	max-width: 230px;
	margin: 0 auto;
	display: block;
}

.block_sale {
	width: 118px;
	height: 118px;
	background-color: #DB096B;
	border: 6px solid #fff;
	border-radius: 150px;
	position: absolute;
	text-align: center;
	right: 30px;
	top: -40px;
	font: 22px NautilusPompilius, sans-serif;
	color: #fff;
	padding-top: 15px;
}

.block_price {
	width: 174px;
	height: 174px;
	background-color: #fff;
	border-radius: 150px;
	text-align: center;
	position: absolute;
	right: 20px;
	top: 120px;
	padding-top: 56px;
}

.sect2 {
	padding: 20px 0 20px;
}

.t1_sect2, .t1_sect3, .t1_sect5 {
	font-size: 26px;
	line-height: 1.2;
	text-align: center;
}

.figure {
    margin: 0 auto;
    display: block;
}

.cont2_sect2 {
	margin-top: 40px;
}

.sect3 {
	background-image: url(../images/bg_3.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height: auto;
	padding: 20px 0;
    background-size: cover;
}

.product2 {
    max-width: 230px;
	margin: 0 auto;
	display: block;
}
  
  .sect4 {
	padding: 20px 0;
}

.preim2_1 {
	margin-top: 0;
}

.preim3_1 {
	margin-top: 0;
}

.sect5 {
	padding: 20px 0 50px;
}

.sect6 {
	padding: 20px 0 0;
}

footer {
	background-color: #fff;
	padding: 10px 0;
	text-align: center;
}

.text3_footer {
	text-align: center;
	margin-top: 0;
}
 
}

@media only screen and (max-width:500px) {
	
	.form1{
		padding: 70px 10px 40px;
	}
	
	.slick-arrow{
		display: none !important;
	}
	.cont3_sect1 {
	    margin-top: 54px;
	}
	.ic_top {
	   max-width: 20px;
	}
    
    .block_podarok img {
        display: block;
        margin: 0 auto;
    }
    
    .text1 {
	font: 18px OpenSansExtraBold, sans-serif;
	line-height: 1.2;
	margin-top: 20px;
}
.block_price {
	width: 164px;
	height: 164px;
	background-color: #fff;
	border-radius: 150px;
	text-align: center;
	position: absolute;
	right: 20px;
	top: 170px;
	padding-top: 56px;
}

.new_price {
	font: 45px NautilusPompilius, sans-serif;
	color: #e9215e;
	margin-bottom: 0;
	line-height: 1;
}

.t1_form1 {
	font: 24px OpenSansBold, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 1;
}

.form1 input {
	width: 100%;
	height: 50px;
	background-color: #fff;
	border-radius: 5px;
	border: 0;
	margin-bottom: 10px;
	padding: 0 25px;
	font: 18px OpenSansRegular, sans-serif;
	color: #1f1e24;
}

.form1 button {
	width: 100%;
	height: 60px;
	background-color: #E9215E;
	border-radius: 5px;
	border: 0;
	font: 16px OpenSansExtraBold, sans-serif;
	color: #fff;
	text-transform: uppercase;
	border-bottom: 5px solid #BA0F43;
}

.t1_sect2, .t1_sect3, .t1_sect5 {
	font-size: 20px;
	line-height: 1.2;
	text-align: center;
}

.img_why {
	margin-right: 10px;
	margin-left: 0;
	max-width: 70px;
}

.t2_why {
	font: 15px OpenSansLight, sans-serif;
	color: #2b2b2f;
}

.t2_sect3 {
	font: 19px NautilusPompilius, sans-serif;
	color: #747076;
}

.list_haract li {
	display: flex;
	list-style-type: none;
	font: 12px OpenSansRegular, sans-serif;
	color: #565656;
	margin-bottom: 13px;
}

.comment .ava {
	width: 122px;
	height: 122px;
	border-radius: 122px;
	position: static;
	top: 0;
	margin-top: -91px;
	right: 100px;
	margin: 0 auto;
	margin-top: -86px;
}

.comment {
	border: 1px solid rgba(181, 157, 144, 0.3);
	padding: 38px 14px;
	text-align: left;
	position: relative;
	margin: 61px 10px auto;
	height: 350px !important;
	background: rgba(255,255,255,0.3);
}

.t2_dostavka {
	font: 18px aAvanteLtNrThin, sans-serif;
	color: #2a292f;
	text-transform: uppercase;
	margin-bottom: 18px;
}

.t2_dostavka1 {
	margin-top: 20px;
}
}